nopCommerce 3.30 version

Sep 22, 2014 at 4:08 PM
Is there an easy way to make this plugin compatible with the 3.30 version of the cart?